issue after upgrading

WCMp Vendor Staff

Open
Viewing 5 reply threads
  • Author
    Posts
    • #147034
      Umberto Croci
      Participant

      after upgrading to MultiVendorX, the vendor staff module is no longer available and if I try to activate it the system asks me to repurchase it

    • #147041

      Hi @Umberto Croci, WCMp has rebranded as MultiVendorX, to know more please check https://www.youtube.com/watch?v=bZJxjr7xUew
      From now onwards, MultiVendorX Pro (https://multivendorx.com/pricing/), contains all the paid addon’s feature init.

      So, in order to migrate to MultiVendorX pro, you may opt for any three options :

      Option A

      We will share MultivendorX with the module you need. i.e. if you had only Frontend Manager, then you can only use Frontend Manageraddon’s feature in the MuliVendorX Pro.
      But you can’t update the plugin after this, as this is one-time solution only.
      For permanent results, we would request you to purchase MultiVendorX Pro from here https://multivendorx.com/pricing/ and opt for option B or Option C

      Option B

      We will give you a coupon discount based on the month left of your subscription, and you can use MultiVendorX Pro
      https://multivendorx.com/pricing/
      i.e. if you have purchased Advance Frontend of 100 USD and purchased this on 1st January. Then you have left 2 month in your subscription. So you will get coupon code of 100*2/12 = 16.6 => 17
      Option C
      You can opt for trail version of MultivendorX Pro for a month and based then opt for the Option B
      But please note, in order to use Option C, you need to give us some details regarding your site and small testimonial. Only then we can give you API key for the one month free trial.

      Let us know which option do you want to proceed with so we can assist you accordingly.

    • #147048
      Umberto Croci
      Participant

      hi, I only bought the “Vendor Staff” module, I installed it and it is licensed on 2 websites but now it won’t let me activate it anymore

    • #147201

      As shared earlier, you need to use MultiVendorX Pro along with MultiVendorX.

      So, please do select a plan from the above in order to upgrade to pro.

    • #147208
      Umberto Croci
      Participant

      da documentazione di “Staff manager” il module è compatibile con MultiVendorX

    • #147249

      Hi, as you can see, it is clearly displayed that you need MultiVendorX Pro too https://prnt.sc/qN5qwlISEK-0

Viewing 5 reply threads

Please LOGIN to reply to this topic